<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="libiconv"
	ProjectGUID="{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug\libiconv"
			IntermediateDirectory=".\Debug\libiconv"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".,..\srclib,..\include,.."
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS;LIBICONV_STATIC;HAVE_CONFIG_H"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				RuntimeTypeInfo="true"
				PrecompiledHeaderFile=".\Debug\libiconv/libiconv.pch"
				AssemblerListingLocation=".\Debug\libiconv/"
				ObjectFile=".\Debug\libiconv/"
				ProgramDataBaseFileName=".\Debug\libiconv/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="2057"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="lib\libiconvD.lib"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\Debug\libiconv/libiconv.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release\libiconv"
			IntermediateDirectory=".\Release\libiconv"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories=".,..\srclib,..\include,.."
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;_CRT_SECURE_NO_WARNINGS;LIBICONV_STATIC;HAVE_CONFIG_H"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				RuntimeTypeInfo="true"
				PrecompiledHeaderFile=".\Release\libiconv/libiconv.pch"
				AssemblerListingLocation=".\Release\libiconv/"
				ObjectFile=".\Release\libiconv/"
				ProgramDataBaseFileName=".\Release\libiconv/"
				WarningLevel="3"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="2057"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="lib\libiconv.lib"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\Release\libiconv/libiconv.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat;for;f90"
			>
			<File
				RelativePath="..\lib\iconv.c"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\libcharset\lib\localcharset.c"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\lib\relocatable.c"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;fi;fd"
			>
			<File
				RelativePath="..\lib\aliases.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases2.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_aix.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_aix_sysaix.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_dos.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_extra.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_osf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_osf1_sysosf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_sysaix.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_syshpux.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_sysosf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\aliases_syssolaris.h"
				>
			</File>
			<File
				RelativePath="..\lib\armscii_8.h"
				>
			</File>
			<File
				RelativePath="..\lib\ascii.h"
				>
			</File>
			<File
				RelativePath="..\lib\atarist.h"
				>
			</File>
			<File
				RelativePath="..\lib\big5.h"
				>
			</File>
			<File
				RelativePath="..\lib\big5_2003.h"
				>
			</File>
			<File
				RelativePath="..\lib\big5hkscs1999.h"
				>
			</File>
			<File
				RelativePath="..\lib\big5hkscs2001.h"
				>
			</File>
			<File
				RelativePath="..\lib\big5hkscs2004.h"
				>
			</File>
			<File
				RelativePath="..\lib\c99.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_aix.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_aix_sysaix.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_dos.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_extra.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_local.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_local_sysaix.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_local_syshpux.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_local_sysosf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_local_syssolaris.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_osf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_osf1_sysosf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_sysaix.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_syshpux.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_sysosf1.h"
				>
			</File>
			<File
				RelativePath="..\lib\canonical_syssolaris.h"
				>
			</File>
			<File
				RelativePath="..\lib\ces_big5.h"
				>
			</File>
			<File
				RelativePath="..\lib\ces_gbk.h"
				>
			</File>
			<File
				RelativePath="..\lib\cjk_variants.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_1.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_15.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_2.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_3.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_4.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_4a.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_4b.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_5.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_6.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_7.h"
				>
			</File>
			<File
				RelativePath="..\lib\cns11643_inv.h"
				>
			</File>
			<File
				RelativePath="config.h"
				>
			</File>
			<File
				RelativePath="..\lib\converters.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1046.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1124.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1125.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1129.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1131.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1133.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1161.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1162.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1163.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1250.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1251.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1252.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1253.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1254.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1255.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1256.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1257.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp1258.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp437.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp737.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp775.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp850.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp852.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp853.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp855.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp856.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp857.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp858.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp860.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp861.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp862.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp863.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp864.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp865.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp866.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp869.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp874.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp922.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp932.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp932ext.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp936.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp936ext.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp943.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp949.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp950.h"
				>
			</File>
			<File
				RelativePath="..\lib\cp950ext.h"
				>
			</File>
			<File
				RelativePath="..\lib\dec_hanyu.h"
				>
			</File>
			<File
				RelativePath="..\lib\dec_kanji.h"
				>
			</File>
			<File
				RelativePath="..\lib\euc_cn.h"
				>
			</File>
			<File
				RelativePath="..\lib\euc_jisx0213.h"
				>
			</File>
			<File
				RelativePath="..\lib\euc_jp.h"
				>
			</File>
			<File
				RelativePath="..\lib\euc_kr.h"
				>
			</File>
			<File
				RelativePath="..\lib\euc_tw.h"
				>
			</File>
			<File
				RelativePath="..\lib\flags.h"
				>
			</File>
			<File
				RelativePath="..\lib\flushwc.h"
				>
			</File>
			<File
				RelativePath="..\lib\gb18030.h"
				>
			</File>
			<File
				RelativePath="..\lib\gb18030ext.h"
				>
			</File>
			<File
				RelativePath="..\lib\gb18030uni.h"
				>
			</File>
			<File
				RelativePath="..\lib\gb2312.h"
				>
			</File>
			<File
				RelativePath="..\lib\gbk.h"
				>
			</File>
			<File
				RelativePath="..\lib\gbkext1.h"
				>
			</File>
			<File
				RelativePath="..\lib\gbkext2.h"
				>
			</File>
			<File
				RelativePath="..\lib\gbkext_inv.h"
				>
			</File>
			<File
				RelativePath="..\lib\georgian_academy.h"
				>
			</File>
			<File
				RelativePath="..\lib\georgian_ps.h"
				>
			</File>
			<File
				RelativePath="..\lib\hkscs1999.h"
				>
			</File>
			<File
				RelativePath="..\lib\hkscs2001.h"
				>
			</File>
			<File
				RelativePath="..\lib\hkscs2004.h"
				>
			</File>
			<File
				RelativePath="..\lib\hp_roman8.h"
				>
			</File>
			<File
				RelativePath="..\lib\hz.h"
				>
			</File>
			<File
				RelativePath="..\include\iconv.h"
				>
			</File>
			<File
				RelativePath="..\lib\iconv_open1.h"
				>
			</File>
			<File
				RelativePath="..\lib\iconv_open2.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_cn.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_cnext.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_jp.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_jp1.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_jp2.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_jp3.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso2022_kr.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso646_cn.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso646_jp.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_1.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_10.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_11.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_13.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_14.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_15.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_16.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_2.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_3.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_4.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_5.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_6.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_7.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_8.h"
				>
			</File>
			<File
				RelativePath="..\lib\iso8859_9.h"
				>
			</File>
			<File
				RelativePath="..\lib\isoir165.h"
				>
			</File>
			<File
				RelativePath="..\lib\isoir165ext.h"
				>
			</File>
			<File
				RelativePath="..\lib\java.h"
				>
			</File>
			<File
				RelativePath="..\lib\jisx0201.h"
				>
			</File>
			<File
				RelativePath="..\lib\jisx0208.h"
				>
			</File>
			<File
				RelativePath="..\lib\jisx0212.h"
				>
			</File>
			<File
				RelativePath="..\lib\jisx0213.h"
				>
			</File>
			<File
				RelativePath="..\lib\johab.h"
				>
			</File>
			<File
				RelativePath="..\lib\johab_hangul.h"
				>
			</File>
			<File
				RelativePath="..\lib\koi8_r.h"
				>
			</File>
			<File
				RelativePath="..\lib\koi8_ru.h"
				>
			</File>
			<File
				RelativePath="..\lib\koi8_t.h"
				>
			</File>
			<File
				RelativePath="..\lib\koi8_u.h"
				>
			</File>
			<File
				RelativePath="..\lib\ksc5601.h"
				>
			</File>
			<File
				RelativePath="..\srclib\localcharset.h"
				>
			</File>
			<File
				RelativePath="..\lib\loop_unicode.h"
				>
			</File>
			<File
				RelativePath="..\lib\loop_wchar.h"
				>
			</File>
			<File
				RelativePath="..\lib\loops.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_arabic.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_centraleurope.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_croatian.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_cyrillic.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_greek.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_hebrew.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_iceland.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_roman.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_romania.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_thai.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_turkish.h"
				>
			</File>
			<File
				RelativePath="..\lib\mac_ukraine.h"
				>
			</File>
			<File
				RelativePath="..\lib\mulelao.h"
				>
			</File>
			<File
				RelativePath="..\lib\nextstep.h"
				>
			</File>
			<File
				RelativePath="..\lib\pt154.h"
				>
			</File>
			<File
				RelativePath="..\libcharset\lib\relocatable.h"
				>
			</File>
			<File
				RelativePath="..\lib\relocatable.h"
				>
			</File>
			<File
				RelativePath="..\lib\riscos1.h"
				>
			</File>
			<File
				RelativePath="..\lib\rk1048.h"
				>
			</File>
			<File
				RelativePath="..\lib\shift_jisx0213.h"
				>
			</File>
			<File
				RelativePath="..\lib\sjis.h"
				>
			</File>
			<File
				RelativePath="..\lib\tcvn.h"
				>
			</File>
			<File
				RelativePath="..\lib\tds565.h"
				>
			</File>
			<File
				RelativePath="..\lib\tis620.h"
				>
			</File>
			<File
				RelativePath="..\lib\translit.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs2.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs2be.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs2internal.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs2le.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs2swapped.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs4.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs4be.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs4internal.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs4le.h"
				>
			</File>
			<File
				RelativePath="..\lib\ucs4swapped.h"
				>
			</File>
			<File
				RelativePath="..\lib\uhc_1.h"
				>
			</File>
			<File
				RelativePath="..\lib\uhc_2.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf16.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf16be.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf16le.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf32.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf32be.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf32le.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf7.h"
				>
			</File>
			<File
				RelativePath="..\lib\utf8.h"
				>
			</File>
			<File
				RelativePath="..\lib\vietcomb.h"
				>
			</File>
			<File
				RelativePath="..\lib\viscii.h"
				>
			</File>
			<File
				RelativePath="..\srclib\xalloc.h"
				>
			</File>
			<File
				RelativePath="..\gnulib-local\lib\xalloc.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
